@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
/*-----------------------*/
body { padding: 0; margin: 0 auto;font-family: 'Roboto', sans-serif; position: relative; font-weight: 400; overflow-x: hidden; color: #000; font-size: 16px;background:#fff;}
ul { list-style: none }
a { text-decoration: none; outline: none; }
body a:hover, body a:focus { text-decoration: none; color:#0185cf; }
a:focus { outline: none; text-decoration: underline }
textarea:focus { outline: none }
input { outline: none !important }
button, button:focus { outline: none }
a img { border: none }
img { border: 0; max-width: 100%; width: 100%;}
p {padding: 0px; margin: 0px;}
h1, h2, h3, h4, ul, p { padding: 0px; margin: 0px;}
textarea { resize: none }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #fff }
input:-moz-placeholder, textarea:-moz-placeholder { color: #fff }
input::-moz-placeholder { opacity: 1; outline: none }
textarea::-moz-placeholder { opacity: 1; outline: none }
.clr { clear: both; height: 0 }
.form-control:focus { box-shadow: none }
ul { padding: 0; list-style: none }
a { text-decoration: none; -moz-transition: all .2s; -webkit-transition: all .2s; transition: all .2s }
a:hover { text-decoration: none; -moz-transition: all .2s; -webkit-transition: all .2s; transition: all .2s }

.csn-ul{margin-left:20px;}
.csn-ul li {position: relative;margin-bottom:7px;}
.csn-ul li:before {position: absolute;top:9px;left:-19px;height: 8px;width: 8px;
background:#00378a;border-radius: 100%;content: '';}

/*===============header===============*/
main{overflow:hidden;}
#header-id {
    height: auto;
}
#header-id {
  background:none;
  height: auto;
  position:relative;
  transition: transform .3s ease-in-out;
  z-index: 1020;border-bottom:1px solid #444;
  width: 100%;
  margin: 0px auto;
  top:0px;
}
.header-inner {
    margin: 0 auto;
    max-width: 1200px;
    width:100%;
}
.mid-inner {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
.wiki-mk {
  padding-left: 40px;
  padding-right: 40px;
}

.headerTertiary {
  align-items: center;
 background:none;
  display: flex;
  height:38px;
  position: relative;
  border-bottom:1px solid #002B4F;
  z-index:666;
  background:#002B4F;
}
.topnav-left {
  max-width:50%;
  padding: 0px;
  width: 100%;
  display: block;
  float: left;
}
.topnav-left {
  max-width:50%;
  padding: 0px;
  width: 100%;
  display: block;
  float: left;
}
.headerTertiary .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.topnav-right ul {
    display: flex;
    font-size:.82rem;
    justify-content: flex-end;
    line-height: 1.25rem;
    margin-bottom: 0;align-items: center;
}
.topnav-right li {
    margin-left:.3rem;position: relative; padding-left:4px;border-right: 1px solid #fff;padding-right:7px;
}
.topnav-right li:last-child {border-right:0px solid #fff;}
.topbox-phone{ background:#d82c2c; padding-left:30px !important; padding-top:6px; padding-bottom:6px; padding-right:10px;}
.topbox-email{ padding-left:30px !important; padding-top:6px; padding-bottom:6px; padding-right:10px;}
.topnav-right li a {
    color:#fff;
}
.topnav-right li a:hover{
    color:#fff;
}

.topnav-right p{color:#fff; text-align:center;}

.headerSecondry{
  align-items: center;
  background:none;
  display: flex;
  height:70px;
  position: relative;
  background:#fff;
}

.logo-d > img {
  max-width: 120px;
  transform:translateY(0px);
  position: absolute;
  transition: transform .3s ease-in-out;
  padding-bottom: 40px;
  top: 0;
  z-index: 999;
}
.logo1-d{
  max-width:320px !important;
  transform:translateY(6px) !important;
  position: absolute;
  transition: transform .3s ease-in-out;
  padding-bottom: 40px;
  top: 0;
  z-index: 999;
}
.sticky .logo-d > img {max-width:100px; transform: translateY(0px);}
.sticky .logo1-d {max-width:200px !important; transform:translateY(15px) !important;}
.logo-m > img {
  max-width: 130px;
  transform:translateY(-1px);
  position:absolute;
  display:none;
  left: 20px;
  
}

.sticky{position: fixed !important;top:0;width: 100%;border-bottom:1px solid #234089; background:#fff !important; z-index: 999; box-shadow:1px 5px 10px rgba(0,0,0,0.2);}
.sticky .headerTertiary{display:none;}
.head-right {
    float: right;
    position: relative;padding-right:40px;
    display:block; line-height:22px;
    width:auto; font-size:18px; 
}
.head-right span{display:block; color:#444; font-size:14px;}
.head-right img{position:absolute; width:30px; right:0px; top:8px;}

.eiNAYs {
    position: fixed;
    width: 620px;
    height: 600px;
    top: -339px;
    right: calc(50% - 310px);
    background: linear-gradient(90deg, rgb(12, 203, 198) 0%, rgb(255, 214, 0) 70.02%, rgb(255, 179, 89) 98.14%);
    opacity: 0.55;
    filter: blur(90px);z-index:-1;
    transform: rotate(-60deg);
}
.eiNAYs::after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.75);
}

.home-mid{
    max-width:90%;
    height: auto; margin:20px auto;
    padding:70px 0;height:450px;
    display: flex;align-items: center;
    position: relative;
}

.home-mid ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
    padding: 0px 7px;
	width: 100%;
}
.home-mid li {
    flex: 0 0 25%;
    align-items: center;
    text-align: Center;
    justify-content: center;
    padding: 15px;
    padding-top: 0px;
}

.hometype-item {
    background:#D0E1FF;
    transition: .4s ease-in-out;
    padding:20px 15px 0  15px;
    -webkit-transition: 600ms ease transform;
    -o-transition: 600ms ease transform;
    transition: 600ms ease transform;
    height: 100%;box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 2px 6px 2px rgb(60 64 67 / 15%);
    display: flex;
    border-radius: 20px;
    flex-direction: column;
}

.hometype-item:hover{
  -webkit-transform: scaleX(1.1) scaleY(1.1);
  -ms-transform: scaleX(1.1) scaleY(1.1);
  transform: scaleX(1.1) scaleY(1.1);
  z-index: 10;background-color: #fff;
  box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 2px 6px 2px rgb(60 64 67 / 15%);
}
.hometype-item img {
    width:85%;    height:auto;
    margin: -50px auto;
    box-shadow: 0 1px 2px 0 rgb(60 64 67 / 30%), 0 2px 6px 2px rgb(60 74 77 / 25%);
    border-radius: 20px;
    display: flex; 
    margin-bottom:10px !important;
    background: #fff;
}
.hometype-item-head {
    display: block;
    padding-top: 14px;
}
.hometype-item h2 {
    font-size:18px;
    line-height:20px;
    color: #253b80; text-align:center;
    font-weight: bold;
    margin-bottom:10px;
    padding:5px 0px;
}





.section-top {
    background: #fff;
	display:block;
  flex-direction: column;
  flex-grow: 0;
  align-items: center;
  justify-content: center;
  height:100%;
}
.section-left {width:60%; height:100%; float:left; display: block;     position: relative;}
.section-left img {
    border: 0;
    max-width: 100%;
    width: 100%;
	height:100%;
}

.section-left .ababslider-text {
    position: absolute;
    width: 90%;
    top:42%;
    left:16%;
    z-index: 1;
    color: #fff;
}
.ababslider-text .cs-heading1 {font-size:36px;line-height: 40px;color: #fff;font-family: 'Roboto', sans-serif;text-align: left;padding-bottom: 0px;z-index: 1;position: relative;}
.ababslider-text .cs-heading {
    font-size:80px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
	font-weight:bold;
    text-align: left;
    padding-bottom: 10px;
    z-index: 1;
    position: relative;
}

.section-right {width:40%; padding:7% 6% 1% 4%; height:100%; float:left; display: block; background: #fff;}
.section-right h2{font-size:20px; color:#ffffff;border-radius:5px; background:linear-gradient(119.62deg, #002B4F 0.57%, #12b6e9 100%); margin-bottom:10px; text-align:Center; padding:10px 0; font-family: 'Roboto', sans-serif; font-weight:bold; border-bottom: 1px solid #d9d9d9;}

.section-right .logo-j{width:290px;  display:block; margin-bottom:25px;}

.login-heading{font-size:32px;line-height: 40px;color: #000;font-family: 'Roboto', sans-serif;text-align: left;padding-bottom:0px; font-weight:bold;}
.sub-heading{font-size:14px;line-height:20px;color: #000;font-family: 'Roboto', sans-serif;text-align:Center;padding-bottom: 0px;}

.ib-box{display:flex; width:100%; gap:8px; margin-top:17px;}
.ib-login{width:45%;}

.ib-login input[type=checkbox], input[type=radio]{margin-top:8px; margin-right: 6px;}
.someData{display:none;}
.activeTab{display:block;}


.login-box{width:100%; display:block; padding-top:20px; column-count: 1;}
.touch-form{width:100%; display:block; padding-bottom:30px; column-count: 1;}
.touch-form1{width:100%; display:block; padding-bottom:10px; column-count: 1;}
.touch-form2{width:100%; display:flex; padding-bottom:1px; column-count: 1;}
.login-box label {
  position: relative;
  display: block;
}
.login-box label input {
  box-sizing: border-box;
  display: block;
  border: none;border-bottom:1px solid #d9d9d9;
  padding:10px 0px;
  width:100%;
  margin-bottom:0px;
  font-size:17px;
  outline: none;
  transition: all 0.2s ease-in-out;
}
.login-box label input::-moz-placeholder {
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size:17px;
}
.login-box label input:-ms-input-placeholder {
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size:17px;
}
.login-box label input::placeholder {
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size:17px;
}
.login-box label input:focus, form label input.populated {
  padding-top: 28px;
  padding-bottom:8px;border-bottom:2px solid #12b6e9;
}
.login-box label input:focus::-moz-placeholder, form label input.populated::-moz-placeholder {
  color: transparent;
}
.login-box label input:focus:-ms-input-placeholder, form label input.populated:-ms-input-placeholder {
  color: transparent;
}
.login-box label input:focus::placeholder, form label input.populated::placeholder {
  color: transparent;
}
.login-box label input:focus + span, form label input.populated + span {
  opacity: 1;
  top:0px;
}
.login-box label span {
  color:#002B4F;
  font-family: 'Roboto', sans-serif;
  font-size:18px;
  position: absolute;
  top: 0px;
  left:0px;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
#vehicle1{width:20px; height: 20px; margin-right:7px;float:left;display:block;}
.remember{width:300px; line-height:20px; float:left;display:block; font-size:16px;}
.forgot-password{width:100%; display:block; color:#000; text-align:right; font-size:16px; padding-bottom:10px; font-family: 'Roboto', sans-serif; font-weight:400px;}

.submit-now{
    background:linear-gradient(119.62deg, #002B4F 0.57%, #12b6e9 100%);
    border: 1px solid #002B4F;
    padding: 8px 16px;
    color: #fff;font-family: 'Roboto', sans-serif;
    border-radius: 7px;
    font-size:20px;
    width:190px;
    margin:10px 0;
    display: flex;
    transition: .5s ease-out;
    box-shadow: 0 10px 20px rgb(116 62 27 / 20%), 0 5px 10px rgb(116 62 27 / 10%);
    justify-content: center;
    align-items: center;
}
.submit-now:hover {
    transform: scale(1.01);
    background-color: #002B4F;
    box-shadow: 0 50px 50px rgb(0 4 12 / 5%), 0 4px 15px rgb(0 0 0 / 5%);
}

footer {
    max-width: 100%;
    padding:14px 0;
    height: 100%;overflow: hidden;
    display: flex;
	flex-direction: column;
	row-gap:18px;text-align: center;
	background-color: rgb(249, 249, 249);
    position: relative; border-top: 1px solid #0d2a55;
   
}
.address{text-align:center;padding:6px 0;display: block;color: #000;width: 100%;}
.email-box{text-align:center;padding:6px 0;display: block;color: #000;width: 100%;}


@media screen and (max-width:880px) {
.header-inner{max-width: 100%;}.headerSecondry{height: 54px;}
.wiki-mk {
    padding-left:10px;
    padding-right:10px;
}.head-right img{top: 3px;}
.logo1-d {max-width: 212px !important;}.head-right{font-size: 14px; line-height:18px;}
.services ul>li:nth-child(9) {margin-bottom:20px;}
.section-top{height:100%;}.services{display:back; align-items: center; height:100%;}
.section-left{width: 100%; height:200px;}.section-right{width: 100%; padding:8% 4%;} 
.section-left .ababslider-text{width:100%;top:24%;left:0%; padding-left:11%;}
.ababslider-text .cs-heading{font-size:31px;}.ababslider-text .cs-heading1 {font-size:25px;}
.section-left span{display:inline-block;}.touch-form2{font-size:13px;}
.remember{width:200px; font-size: 14px;}

.home-mid{max-width: 95%;     overflow:hidden; height: 100%; padding: 40px 0 0 0;}
.home-mid ul{flex-direction: column;}
.home-mid li{flex: 0 0 100%; margin-bottom: 60px; padding: 15px;}


}